/* ----------------------Formatierung von HTML-Elementen --------------------------------------*/


html{
    scrollbar-base-color:  #eee;   /* vorher: #C3E0FE; */
    scrollbar-track-color: #ddd;
	-ms-overflow-style: -ms-autohiding-scrollbar; /*Microsoft Edge zeigt sonst auch links eine Scrollbar an */
    }


BODY
{
     FONT-FAMILY: Verdana, Arial, "Times New Roman", Helvetica, Sans-Serif; 
     FONT-SIZE:11pt; 
     text-decoration:none;
     background-color:#eeeeee;     
     COLOR:#000000;
    scrollbar-base-color:  #eee;   /* vorher: #C3E0FE; */
    scrollbar-track-color: #ddd;
}

    h1{     FONT-SIZE:16pt; }
    h1.dick{FONT-SIZE:16pt; }
    h2{     FONT-SIZE:14pt; }
    h3{     FONT-SIZE:11pt; }
    h4{     FONT-SIZE:10pt; }

a:link    { color:#0000ff; text-decoration:underline;}
a:visited { color:#800080; text-decoration:underline;}
a:hover   { color:#ff0000; text-decoration:underline;}
a:active  { color:#ff0000; text-decoration:underline;}


/* Links dünn und bunt bei Berührung */
a.duenn:link   { text-decoration:none; }
a.duenn:visited{ text-decoration:none; }
a.duenn:hover  { text-decoration:none; }
a.duenn:active { text-decoration:none; }

/* Links dünn und immer schwarz */
a.duennsw:link   { color:#000000; text-decoration:none; }
a.duennsw:visited{ color:#000000; text-decoration:none; }
a.duennsw:hover  { color:#000000; text-decoration:none; }
a.duennsw:active { color:#000000; text-decoration:none; }

/* Links dicker und bunt bei Berührung */ 
a.dick:link   { font-weight:bold;text-decoration:none; }
a.dick:visited{ font-weight:bold;text-decoration:none; }
a.dick:hover  { font-weight:bold;text-decoration:none; font-style:italic;}
a.dick:active { font-weight:bold;text-decoration:none; }

/* Links dicker und bunt bei Berührung; kleinere Version */
a.dick-kl:link   { font-weight:normal; text-decoration:none;}
a.dick-kl:visited{ font-weight:normal; text-decoration:none;}
a.dick-kl:hover  { font-weight:normal; text-decoration:none; /*text-decoration:underline;*/ font-style:italic;}
a.dick-kl:active { font-weight:normal; text-decoration:none;}

/* Links dicker und schwarz */
a.dick_b:link   { color:#000000; font-weight:bold; text-decoration:none;}
a.dick_b:visited{ color:#000000; font-weight:bold; text-decoration:none;}
a.dick_b:hover  { color:#000000; font-weight:bold; text-decoration:none; font-style:italic;}
a.dick_b:active { color:#000000; font-weight:bold; text-decoration:none;}

p.grauebox{ background-color:#fafafa; padding:10px; margin:0px; width:90%;
            FONT-FAMILY: Times,"Courier New",Courier,Helvetica,Sans-Serif; FONT-SIZE:12pt;
            border:      1px solid black; }

ul.navilinks2 a{color:#0000cc;  text-decoration:none;}
ul.navilinks2 a:hover{color:#ff0000;  font-style:italic;}


    /* Aufzählung mit blauen Quadraten */
      ul.q{
          list-style-image:url(bilder/but_bl_rect.gif);
          font-weight:bold;
          }
      ul.ul1start{
          margin: 10px 0px 8px 20px;  /* in dieser Startseite Punkte weiter rechts */
          padding: 0px;
          }
      ul.ul1start li{
          padding: 3px 0px 3px 0px;  /* in dieser Startseite mit mehr Zwischenraum*/
          }

      ul.ul2start{ 
          margin:  0px 0px 0px 20px;
          padding: 0px;
          }
      ul.ul2start li{
          padding: 0px 0px 0px 0px;  /* in dieser Startseite mit mehr Zwischenraum*/
          }



ul.ul1 li{
    padding: 3px 0px 0px 0px;
    }

ul.ul2 li{ /* mehr Abstand als bei .ul1 */
    padding: 3px 0px 3px 0px;
    }


/* Navigationsleiste (2. Ebene) */
ul.navilinks2{
    margin:0px 0px 0px 20px;
    padding:0px;
    list-style-type:none;
    list-style-position:outside;
    list-style-image:url(bilder/list_image1.gif);
    }

/* Listen mit Links */
ul.linkliste{
    margin: 0px 0px 0px 4em;
    padding:0px 0px 0px 0px;
    text-indent:-4em;
    list-style-type:none;
    list-style-position:outside;
    }
ul.linkliste li{
    padding:0px 0px 10px 0px;
    }

ul.linkliste2{
    margin: 0px 0px 0px 1em;
    padding:0px 0px 0px 0px;
    list-style-type:circle;
    text-indent:0em;
    list-style-position:outside;
    }

ul.linkliste2 li{
    padding:5px 0px 0px 0px;
    }


/* Aufzählung ohne zuviel Platz drum */
ul.ul1,ul.ul2{
    margin:  0px 0px 0px 30px;
    padding: 0px;
    list-style-type:disc;
    list-style-position:outside;
    }


/* ----- Überschriften und Texte ----- */
h1,h2,h3,h4,h1.dick{
     font-weight:bold; 
     text-decoration:none; 
}
h1{     FONT-SIZE:20pt; }
h1.dick{FONT-SIZE:24pt; }
h1.toptitle{FONT-SIZE:18pt; }

h2{     FONT-SIZE:16pt; }

h3{     FONT-SIZE:12pt; }

h4{     FONT-SIZE:11pt; }

td,th,p,ul,ol,li,center{ text-decoration:none;}



li.abstand{
    padding-top:10px;
    }

ol.ol1, ol.ol2{
    list-style-position:outside;
    margin: 0px 0px 0px 25px;
    padding:0px 0px 0px 0px;
    }
ol.ol2 li {
    padding-top:   4px;
    padding-bottom:1px;
    }



/* ----------------------Formatierung von IDs, die mit dem # ----------------------------------*/
#inhalt
{
    background:url(bilder/graubuchmini_25x80d.gif) repeat-y; /* vorher: bluebuchmini_25x80d.gif */
    background-color: #ffffef; 
    border-right:  1px solid #bbb; 
    top:0px;
    /*margin:   0px  8px  0px 220px;*/
    padding: 20px 10px 20px  60px; /*inneres Padding im Block*/
            border-radius: 0px 15px 15px 0px ;
       -moz-border-radius: 0px 15px 15px 0px ;
    -webkit-border-radius: 0px 15px 15px 0px ;

  //box-shadow: h-shadow v-shadow blur spread color inset;
    box-shadow: 8px 8px 4px #aaa;
}

#header-right { 
    display:block; 
    text-align:left; 
    float:right;
    padding:5px;
    margin-top: 50px;
    /*
    position: absolute;
    top:      30px; 
    right:    10px;
    width:    265px;
*/  
    }

#tk_header_schrift
{
	left: 100px; 
	position:relative
	border: 3px dashed #F00;
	height: 95;/*auto;*/
	padding: 10px;
	/*position: absolute;*/
	right: 1em;
	top: 0px;
	width: 400px;
}


#header,#headertraurig{
    left: 0px; top: 0px;
    height: 95px;

    padding:10px 0px 0px 208px;

    background-repeat:no-repeat;
    background-position:70px 11px;

    text-align:left; /*früher center*/

    /* Border nur zum Test 
    border: 1px dotted green; */
    }

#ueberschrift2{ 
    FONT-SIZE:12pt;
    font-weight:bold; 
    text-decoration:none; 
}


/* --- Angaben für einzelnen "Gefällt mir"-Button ---*/
#fb-gm-passiv, #fb-gm-aktiv{
    /* Facebook-Button allgemein */
    position:absolute; top:235px; right:5px; 
    border:none;
    }

#fb-gm-passiv{
    /* passiver Facebook-Button */
    margin: 0px 60px 0px 0px;  
    }

#fb-gm-aktiv{ 
    /* aktivierter Facebook-Button */
    overflow:hidden; 
    width:150px; height:21px;
    }

#fb_infobox1, #fb_infobox2{ 
    /* Textbox für Facebook-Button */
    z-index:2; display:none;  /* visibility:hidden; */  
    position:absolute; top:255px; right:20px; 
    background-color:#fff; 
    border: 1px solid #666; 
    padding:5px; FONT-SIZE:75%;
    }

.fusszeileCenter {
    margin-left: auto;
    margin-right: auto;
    width: 6em;
  /*border: 3px solid #73AD21;*/ 
  padding: 10px;
}


#footer{
    clear:both;
    /* width: 800px; */
    margin: 0px auto 0px auto;
    padding:5px 0px 15px 0px;
    text-align:left;
    }

#footerright{
    float:right;
    text-align:right;
    FONT-SIZE:9pt;
    /*
    border:1px dotted red; */
    }

#printhint{display:none;} 





#navigation{
    position:absolute;
    left:0px; top:135px;
    width: 210px;
    float:left;
    padding:10px 0px 0px 10px;
    /*
    border:1px solid blue; */
    }

#werbung,#werbung2{
    left:0px; top:0px;
    clear:all;
    padding:0px 0px 0px 0px;
    text-align:center;
    /*
    border:1px dotted blue; */
    }



#inhaltsverzeichnis{
    padding: 0px 0px 0px  40px;
    /*
    border:1px solid red; */
    }


/* ----------------------Formatierung von Klassen, die mit dem Punkt ---------------------------*/

.box{
	float: left;
	min-width: 30em;
	width:27%; 
	//width:27%; 
	margin: 1em 1% 1em 1%; 
	padding:1em 1em 1em 2em;
}
	
	/*Bei mobilen Geräten wird Box auf ganzen Bildschrim aufgezogen.*/
@media only screen and (max-width: 750px), only screen and (max-device-width: 750px) 
{
    .box{
	float:none;
 	width:90%; 
	min-width: 40em;
	margin: 1em 1% 1em 1%; 
	padding:1em 1em 1em 2em;
        }

    }



.codeboxuni{ 
    /* nur in excel-tipps.php */ 
    background-color: #f6f6f6;
    }

.codebox{
    background-color: #eee; 
    background-image:url(bilder/bg_kariert_hell.gif);
    }

.ring_kl_home, .ring_kl2{
    background:url(bilder/graubuchmini_15x25.gif) repeat-y;
    background-color: #ffffef;      /* gleiche Farbe wie graubuchmini....gif (rechts) */
    border-right:  1px solid #ddd;  /* Kontrasterhöhung */ 
    }

.ring_kl2 {
            border-radius: 0px 15px 15px 0px ;
       -moz-border-radius: 0px 15px 15px 0px ;
    -webkit-border-radius: 0px 15px 15px 0px ;
            box-shadow: 8px 8px 4px #aaa;
            padding-top:12px; padding-bottom:10px; padding-left:45px; padding-right:5px;
	    margin: 10px; 
    }

.ring_kl_home {
            border-radius: 0px 6px 6px 0px ;
       -moz-border-radius: 0px 6px 6px 0px ;
    -webkit-border-radius: 0px 6px 6px 0px ;
            box-shadow: 4px 4px 2px #aaa;
            padding-top:12px; padding-bottom:10px; padding-left:35px;padding-right:5px;
    }

/* Hintergrund als Ringbuch */
.ring{ padding-left: 60px; }

.googlesuche_gross{  // funktioniert nicht richtig
    background-color: #dfdfdf; 
    color:            #000000; padding: 12px 7px 7px 7px;border: 1px #000 solid;
    }




.co{COLOR:#006600; 
    FONT-FAMILY:"Courier New",Courier,Helvetica,Sans-Serif; 
    FONT-SIZE:12pt;
    text-decoration:none;}

.redstar{
    COLOR:#ff0000;
    font-weight:bold;
    }


.rosabox{ 
    background-color: #ffeeee; 
    padding:          6px; margin:0px; 
    border:           1px solid gray;
    }
.rosa{ 
    background-color: #ffeeee; 
    }
.rosa_b{
    background-color: #FFEEEE; 
    font-weight:bold; 
    }
.weiss{
    background-color:#ffffff;
    padding:6px;
    }


    .neu{
        padding:0px 3px 0px 3px ; 
        background-color:#ff7777; 
        font-size:9pt;
        }



/* Box für preformatierten Text mit Rahmen */
.codebox, .codeboxuni{ 
    white-space: pre;    /*  funktioniert bis IE 6 nicht */
    width:      98%; 
    margin:      8px 10px  8px  0px; 
    padding:     8px 10px  4px 10px; 
    FONT-FAMILY: 'Courier New','Times New Roman';
    border:      1px solid black; 
    }

/* ----- ----- Hintergründe für HTML-Seiten ----- ----- */




/* Zeilen in der Adresse */
.adr{ 
     line-height:14pt;
     padding-left:20px;}


.buchtipps_rechts{
    float:right;
    margin:  0px 0px 10px 15px; 
    padding: 10px 4px  8px  4px;  
    text-align:center;
    FONT-SIZE:90%;
    border:solid 1px #666;
    }

.bild_rechts{
    float:right;
    margin:  0px 0px 10px 15px; 
    }

.bild_links{ 
    float:left; 
    margin:  0px 10px 10px 0px; 
    border:  1px solid #ccc; 
    }

.please_link_to{
    width:    40em; 
    margin:    1em auto 0em auto; 
    padding: 0.8em; 
    border:    1px solid #aaa;
    }

.please_link_to textarea{
    width:    34em; 
    margin:  0.6em 1em 0.6em 0em ;
    background-color: #f6f6f6;
    }

.please_link_to a{
    text-decoration:none;
    }

.please_link_to .rules{
    margin-top:  3em;  
    FONT-SIZE:  75%; 
    }

/* ------------------- Seitliches Menü ------------------ */

.sidebar 
{
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar b 
{
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 15px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a 
{
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover 
{
  color: #f1f1f1;
}

.sidebar .closebtn 
{
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  float:left;
}

.openbtn 
{
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover 
{
  background-color: #444;
}

#main 
{
  transition: margin-left .5s;
  padding: 16px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}
/* durch media print none wird alles ausgeblendet, was nicht gedruckt werden soll*/
@media print {
	#navbar {
		display: none !important;
	}
	#googlesearch {
		display: none !important;	
	}
}


/* Navigation oben in Kopfleiste */
#navbar {
  background-color: #333;
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
}

#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a:hover {
  background-color: #ddd;
  color: black;
}

/* Elemente in Kopfleiste*/
#logoTextKopf{
	style="display:block; 
	text-align:left; 
	float:left; 
	margin-top: 10px;"
}





    
	
